Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel you mean we cannot change it                    Bot:  Hi again! Bot:  Please enter your name Customer:  you mean we cannot change it Bot:  Hi You Mean We Cannot Change It ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307772162 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:28 PM, 14th Oct                     you mean we cannot change it                             08:28 PM, 14th Oct                     you mean we cannot change it                    as per the 1st agent told me tht you cannot change the size to 28           08:29 PM, 14th Oct                     you mean we cannot change it                    can we just cancel the item           08:29 PM, 14th Oct                     you mean we cannot change it                    please advise           08:29 PM, 14th Oct                     you mean we cannot change it                    hope we can change it bec tjis is a gift for my daughters birthday           08:30 PM, 14th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:31 PM, 14th Oct                     you mean we cannot change it                    if we cannot change the item can we juat cancelled it and i will just reorder it again           08:34 PM, 14th Oct                     you mean we cannot change it                             08:34 PM, 14th Oct                     you mean we cannot change it                    size 26 to size 28           08:34 PM, 14th Oct                   Sohaib                   Kindly note that we would be able to cancel the item at this moment would you please confirm that           08:34 PM, 14th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:35 PM, 14th Oct                   Sohaib                   Kindly note that we have cancelled the item at this moment as per your request           08:37 PM, 14th Oct                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 1.75) on (14/10/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:37 PM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           08:38 PM, 14th Oct                     you mean we cannot change it                    ok..thank you...this will be refund directly to my account           08:40 PM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227365